.top-experiences {
    position: relative;
    margin-bottom: 83px;
    z-index: 1;
    overflow: hidden;

    .direction {
        max-width: 320px;
        height: 519px;

        @include lg {
            width: 350px;
            height: 570px;
        }
    }

    &__title {
        position: relative;
        margin-bottom: 21px;
        padding: 44px 0 32px;
        font-size: 40px;
        line-height: 44px;
        text-align: center;
        white-space: pre-line;

        &:before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            width: 86px;
            height: 162px;
            transform: translate(-50%, -50%);
            background: url('../img/svg/pin-outline.svg') no-repeat center;
            background-size: contain;
            pointer-events: none;
            z-index: -1;
        }

        @include lg {
            margin-bottom: 11px;
            padding: 44px 0 48px;
            font-size: 60px;
            line-height: 58px;

            &:before {
                width: 112px;
                height: 211px;
            }
        }
    }

    &__categories {
        margin-bottom: 34px;
        font-size: 24px;
        line-height: 98.5%;

        .swiper-slide {
            width: auto;
            color: #79655E;
            cursor: pointer;
            transition: color .3s ease;

            &:after {
                content: "";
                position: absolute;
                top: 100%;
                left: 50%;
                width: 18px;
                height: 12px;
                background: url('../img/svg/icon_active_link.svg') no-repeat center;
                background-size: cover;
                transform: translateX(-50%);
                opacity: 0;
                transition: opacity .3s ease;
            }

            &.is-active {
                color: #0C0B10;

                &:after {
                    opacity: 1;
                }
            }
        }

        @include lg {
            margin-bottom: 45px;
            padding-left: 19px;

            .swiper-wrapper {
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }
    }

    &__list {
        position: relative;
        margin-bottom: 19px;
        user-select: none;

        .slider__arrow {

            @include lg {
                top: 48.3%;
            }
        }

        .slider__arrow-left {
            left: -10px;

            @include hd {
                right: -54px;
            }
        }

        .slider__arrow-right {
            right: -10px;

            @include hd {
                right: -54px;
            }
        }
    }

    @include lg {
        margin-bottom: 107px;
    }
}
